Play.HT
    • Stream Audio From Text
      POST
    • Generate Audio From Text
      POST
    • Get Text-To-Speech Job Data
      GET
    • List PlayHT Voices
      GET
    • Create Instant Voice Clone (via file upload)
      POST
    • Create Instant Voice Clone (via file URL)
      POST
    • List Cloned Voices
      GET
    • Delete Cloned Voices
      DELETE
    • Timestamp From Audio
      POST
    • Get Transcription Job Data
      GET
    • Convert Plain Text To Speech
      POST
    • Convert SSML To Speech
      POST
    • Get Conversion Job Status
      GET
    • Get Available Voices
      GET

      Get Available Voices

      Develop Env
      https://dev.your-api-server.com
      Develop Env
      https://dev.your-api-server.com
      GET
      /api/v1/getVoices
      Choose a voice from the list and use the voice value as the voice parameter in the Convert TTS Standard & Premium Voices endpoint endpoint, for example: en-US-JennyNeural.

      Request

      None

      Responses

      🟢200Success
      application/json
      Bodyapplication/json

      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location 'https://dev.your-api-server.com/api/v1/getVoices'
      Response Response Example
      [
        {
          "value": "en-US-JaneNeural",
          "name": "Jane",
          "language": "English (US)",
          "voiceType": "Neural",
          "languageCode": "en-US",
          "gender": "Female",
          "service": "ms",
          "sample": "https://media.play.ht/voice-samples/en-US-JaneNeural.mp3",
          "styles": [
            "angry",
            "cheerful",
            "excited",
            "friendly",
            "hopeful",
            "sad",
            "shouting",
            "terrified",
            "unfriendly",
            "whispering"
          ],
          "isKid": false,
          "isNew": true
        }
      ]
      Modified at 2024-07-30 06:24:32
      Previous
      Get Conversion Job Status
      Built with